Bug 1046123 (php-doctrine-inflector) - Review Request: php-doctrine-inflector - Common string manipulations with regard to casing and singular/plural rules
Summary: Review Request: php-doctrine-inflector - Common string manipulations with reg...
Keywords:
Status: CLOSED RAWHIDE
Alias: php-doctrine-inflector
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: php-doctrine-common
TreeView+ depends on / blocked
 
Reported: 2013-12-23 18:33 UTC by Shawn Iwinski
Modified: 2014-01-06 17:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-06 17:20:06 UTC
Type: ---
fedora: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpci.log (7.02 KB, text/plain)
2014-01-03 07:15 UTC, Remi Collet
no flags Details
review.txt (6.70 KB, text/plain)
2014-01-03 07:16 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2013-12-23 18:33:31 UTC
Spec URL: https://raw.github.com/siwinski/rpms/58afbf34df09331c037ce42a9f83d089708ec0ac/php-doctrine-inflector.spec

SRPM URL: http://siwinski.fedorapeople.org/SRPMS/php-doctrine-inflector-1.0-1.20131221gita81c334.fc20.src.rpm

Description:
Doctrine Inflector is a small library that can perform string manipulations
with regard to upper-/lowercase and singular/plural forms of words.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2014-01-03 07:15:21 UTC
Created attachment 844850 [details]
phpci.log

phpcompatinfo version 2.26.0.

Comment 2 Remi Collet 2014-01-03 07:16:18 UTC
Created attachment 844851 [details]
review.txt

Generated by fedora-review 0.5.0 (920221d) last change: 2013-08-30
Command line :/usr/bin/fedora-review -b 1046123

Comment 3 Remi Collet 2014-01-03 07:17:44 UTC
Seems all your new package have same %{dist} issue.

[!]: Dist tag is present (not strictly required in GL).
  Use %{?dist}

This is only a "Should", so no blocker, but please, fix on import.

=== APPROVED ===

Comment 4 Shawn Iwinski 2014-01-03 19:37:02 UTC
THANKS for the review!  I'll update %{?dist} after initial import.  


New Package SCM Request
=======================
Package Name: php-doctrine-inflector
Short Description: Common string manipulations with regard to casing and singular/plural rules
Owners: siwinski
Branches: f19 f20 el6
InitialCC:

Comment 5 Gwyn Ciesla 2014-01-03 19:39:13 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.